﻿.hang1{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}

.hang2{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.hang3{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
.hang4{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;
}
.hang5{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
overflow: hidden;
}

.pageing a,.pagecell a{display:inline-block; width:auto !important;padding:0 20px;}

.pageing a.Pmodern,.pagecell a.Pmodern{background: #E70012; color: #fff;}